local fn = _gn(0xc9f55558)
--- Gets the width of the specified runtime texture.
-- @param tex A handle to the runtime texture.
-- @return The width in pixels.
function Global.GetRuntimeTextureWidth(tex)
	return _in2(fn, tex, _ri)
end
